{
	"305001351_0": "「この道の先に、歌の発生源がいるみたいだけれど。\\n　同型かしらね」",
	"305001351_1": "「またクジラ型なら強敵ですよねー」",
	"305001351_2": "「現れたわね。セイレーンの歌を発し、ノイズを生み出す\\n　クジラ型ッ！　……こんなのがまだまだいるのかしら」",
	"305001351_3": "「でもあれ、ただのノイズですッ！\\n　カルマノイズじゃないッ！」",
	"305001351_4": "「そうね。\\n　なら、あんなの相手に苦戦している場合じゃないわッ！」",
	"305001351_5": "「Seilien coffin airget-lamh tron」",
	"305001351_6": "「Balwisyall Nescell gungnir tron」"
}